<script lang="ts">
    export let name: string
</script>

<div>
    <p>{name}</p>
</div>

<style lang="postcss">
    div {
        padding: 50% 0;
        @apply flex bg-gray-700;
    }

    p {
        @apply h-0 m-auto text-white;
        line-height: 0;
    }
</style>
